<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" indent="no" encoding="UTF-8"/>
	<xsl:template match="feats">	
		<xsl:for-each select="feat">		
			<xsl:sort select="string(.)"/>		
			<xsl:if test="position() = 1">			
				<b>Feats: </b>		
			</xsl:if>		
			<xsl:value-of select="name"/>		
			<xsl:choose>		
				<xsl:when test="position() = last()">			
					<xsl:text>.</xsl:text>		
				</xsl:when>		
				<xsl:otherwise>			
					<xsl:text>, </xsl:text>		
				</xsl:otherwise>		
			</xsl:choose>	
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>