<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" indent="no" encoding="UTF-8"/>
	<xsl:template match="/tables">
		<html>
			<head></head>
			<body>
				<font face="Courier" style="font-size:11pt">
					<xsl:for-each select="table">
						<b>
							<xsl:value-of select="name"/>
						</b>
						<br/>
						<xsl:text> </xsl:text>
		Roll 
						<xsl:value-of select="roll"/>
						<br/>
						<xsl:value-of select="notes"/>
						<br/>
						<xsl:for-each select="table-items/table-item">
							<xsl:text> </xsl:text>
							<xsl:value-of select="text"/>
							<i>
			(
								<xsl:value-of select="test"/>
								<xsl:if test="number(count) != 1">
									<xsl:text> </xsl:text>
									<xsl:value-of select="count"/>
								</xsl:if>
			)
							</i>
							<xsl:choose>
								<xsl:when test="position() = last()">
									<xsl:text>.</xsl:text>
								</xsl:when>
								<xsl:otherwise>
									<xsl:text>; </xsl:text>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:for-each>
						<br/>
					</xsl:for-each>
				</font>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>